IF NOT EXISTS (
		SELECT *
		FROM INFORMATION_SCHEMA.COLUMNS
		WHERE TABLE_NAME = 'EST_PROD_TBL_FIDEL'
			AND COLUMN_NAME = 'CD_PROMOCAO_INT'
		)
BEGIN
	ALTER TABLE dbo.EST_PROD_TBL_FIDEL ADD CD_PROMOCAO_INT INT NULL CONSTRAINT DF_EST_PROD_TBL_FIDEL DEFAULT 0;
END;
 